Subject: Re: file sizes over network
From: [email-masked] ("Wei Ku")

30 Jun 1997 07:25:09 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC8530.D64B1320"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC8530.D64B1320
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

I notice the problem about files through network too ( about one month =
ago). I can not even make gywin32 work through network ( eg. I can not =
run these tools properly through network)
Sincerely,
Wei Ku

***************************************
Department of Physics and Astronomy
The University of Tennessee
1408 Circle Drive
Knoxville, Tennessee 37996-1200
[email-masked]
---------------------------------------
Solid State Division
Oak Ridge National Laboratory
P.O.Box 2008
Oak Ridge, TN 37831-6032
Phone: (423) 574-5795
Fax: (423) 574-4143
[email-masked]
***************************************

 ----
From: Dennis Pixton <[email-masked]>
To: [email-masked]
Date: Saturday, June 28, 1997 3:40 AM
Subject: file sizes over network

I noticed the following when I first started using cygwin (b17); it's =
still
there with Sergey's latest b18:

gato% ls -l //k/autoexec.bat
-rwxr-xr-x   1 dennis   everyone 3236814704 Apr 23 14:27 =
//k/autoexec.bat

//k is the c: drive on my wife's machine, over ethernet.  This is
definitely the wrong size for autoexec.bat!

Is this a well-known bug?

-- dennis pixton

-
For help on using this list (especially unsubscribing), send a message =
to
"[email-masked]" with one line of text: "help".

------=_NextPart_000_01BC8530.D64B1320
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<HTML><META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY>
<P><FONT face=3DArial size=3D2><FONT size=3D2>I notice the problem about =
files through=20
network too ( about one month ago). I can not even make gywin32 work =
through=20
network ( eg. I can not run these tools properly through =
network)</FONT></FONT>

<P><FONT face=3DArial size=3D2><FONT size=3D2>Sincerely,<BR>
Wei Ku<BR>
<BR>
***************************************<BR>
Department of Physics and Astronomy<BR>
The University of Tennessee<BR>
1408 Circle Drive<BR>
Knoxville, Tennessee 37996-1200<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

---------------------------------------<BR>
Solid State Division<BR>
Oak Ridge National Laboratory<BR>
P.O.Box 2008<BR>
Oak Ridge, TN 37831-6032<BR>
Phone: (423) 574-5795<BR>
Fax: (423) 574-4143<BR>
<A =
href=3D"mailto:[email-masked]">[email-masked]</A><BR>=

***************************************<BR>
</FONT>

<P></P>
 ----<BR>
<B>From: </B>Dennis Pixton &lt;[email-masked]&gt;<BR>
<B>To: </B>[email-masked]<BR>
<B>Date: </B>Saturday, June 28, 1997 3:40 AM<BR>
<B>Subject: </B>file sizes over network<BR>
<BR>
<HTML><BODY><FONT size=3D2>I noticed the following when I first started =
using=20
cygwin (b17); it's still<BR>
there with Sergey's latest b18:<BR>
<BR>
gato% ls -l //k/autoexec.bat<BR>
-rwxr-xr-x&nbsp;&nbsp; 1 dennis&nbsp;&nbsp; everyone 3236814704 Apr 23 =
14:27=20
//k/autoexec.bat<BR>
<BR>
//k is the c: drive on my wife's machine, over ethernet.&nbsp; This =
is<BR>
definitely the wrong size for autoexec.bat!<BR>
<BR>
Is this a well-known bug?<BR>
<BR>
-- dennis pixton<BR>
<BR>
-<BR>
For help on using this list (especially unsubscribing), send a message =
to<BR>
&quot;<A=20
href=3D"mailto:[email-masked]">[email-masked]=
</A>&quot;=20
with one line of text: &quot;help&quot;.<BR>
</FONT></FONT>
</BODY></HTML>

------=_NextPart_000_01BC8530.D64B1320--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".